{% load static %}
<html>
<head>
  <link rel="stylesheet" type="text/css" href="{% static 'css/header.css' %}" />
</head>
  <body>
    <div class="header">
      <div class="left-side">
        <div class="title">
          <p>FesbukDeck</p>
        </div>
      </div>
      <div class="right-side">
        <div class="menu">
            <p onclick="facebookLogout()">Logout</p>
        </div>
      </div>
      </div>
  </body>
</html>
